.u-section-1 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1 .u-image-1 {
  height: 464px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 447px;
  width: 857px;
  height: auto;
  margin: -73px auto 34px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-image-2 {
  width: 291px;
  height: 291px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -74px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-image-1 {
    height: 411px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 562px;
    width: 665px;
    margin-top: -56px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 542px;
    width: 492px;
    margin-top: -93px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    object-position: 53.48% 50%;
    background-position: 53.48% 50%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 587px;
    width: 320px;
    margin-top: -102px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}